using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ViolationNOT
{
   public class DB
    {
        public static gr672_pgvEntities db = new gr672_pgvEntities();
        public static void TrySave()
        {
            try
            {
                db.SaveChanges();
            }
            catch (Exception ex)
            {

                Helper.ErroreMessage(ex.Message);
            }
        }
    }
}
